Projects

List project access invitations

GET
/api/projects/{projectId}/invitations

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Path Parameters

projectId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
invitations*array<>
Example Request
curl -X GET 'https://postbot.example/api/projects/string/invitations'
Example Response
{
  "invitations": [
    {
      "id": "string",
      "email": "string",
      "role": "owner",
      "organizationId": "string",
      "inviterId": "string",
      "status": "pending",
      "expiresAt": 0,
      "createdAt": 0
    }
  ]
}

Was this page helpful?